.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7c6d681c-6d00-99ab-d956-0e7f4ec5c760 {
display: none !important;
}
.lfr-layout-structure-item-4fb42148-d369-23cb-ba78-ed188da188a2 {
display: none !important;
}
.lfr-layout-structure-item-bca51155-2769-1012-a199-1f9c87ed5a95 {
display: none !important;
}
.lfr-layout-structure-item-11bbf874-fd0a-baa7-9c02-261a34bf7088 {
display: none !important;
}
.lfr-layout-structure-item-6bb25135-f604-6a5d-8f7b-365cde16ce4f {
display: none !important;
}
.lfr-layout-structure-item-2a5dcaff-5b48-519d-bad5-19d82d0bc0a1 {
display: none !important;
}
